section[data-cattype="51003"] {
    padding: 0;
    min-height: 75vh;
}

section[data-cattype="51003"] section.wrapper h1.page-title{ display: none; }

section[data-cattype="51003"] h1.page-title{
    text-align: center;
    padding: 30px 9px;
    background: #fafafa;
    margin-top: 0;
    margin-bottom: 0;
}

[data-cattype="51003"] #navbarDasboardMenu .nav-item.active a.nav-link{
    background: #666;
    color: #fff;
    padding: .5rem 1rem;
}


[data-cattype="51003"] .system-message.container > #sysmsg{
    margin: 15px auto;
}